<WebClass ID="tabs">
<Parameter name="items" default="{{./}}{{obj_name}}_items.php" />
<table cellspacing="0" cellpadding="0" border="0" width="100%">
  <tr>
  <Repeat rs="{{obj_name}}_items">
    <td class="{{class}}">
      <a href="javascript: tabs_select('{{obj_id}}', '{{item}}')">
        {{label}} 
      </a>
    </td>
  </Repeat>
  <td class="tabs-empty"><span class="h_space"/></td>
  </tr>
</table>
</WebClass>
